Subject: SSH for Debian

From: Blake B. [email-masked]
Date: Sun, 24 Sep 2000 13:33:38 -0700

How strange, I thought I had that line in my sources.list.  I downloaded the
ls-lR.gz from debian's site and did a grep for ssh on the entire file...
didn't come up... I guess I just didn't look hard enough.  Silly me.

* Blake

----- Original Message -----
From: "der.hans" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, September 24, 2000 2:52 AM
Subject: Re: SSH for Debian

> Am 23. Sep, 2000 schwäzte Blake B. so:
>
> > Why aren't there .debs available for debian? I'd really like to be able
to
>
> Um, debian's had ssh packaged longer than any other dist. Several years.
> It used to be ssh1, but they switched to OpenSSH some time ago.
>
> Add the following to /etc/apt/sources.list:
>
> deb http://non-us.debian.org/debian-non-US stable/non-US main contrib
> non-free
>
> What I want to know is why the other dists don't have OpenSSH? There were
> probs with making ssh avail in the .us, which is why debian's had it on
> non-us, but OpenSSH fixed the license probs and import/export of crypto
> stuff was relaxed.
>
> > use dpkg / apt-get for ssh on multiple boxes. The only thing I can guess
is
> > that it's a licensing issue, but there's nothing in non-free or contrib.
I'm
> > happy to create my own packages... but I wonder why Debian isn't
supporthing
> > this?
> >
> > There should be no reasons why it's not included in the distribution as
far
> > as I can see. (The OpenSSH implementation anyway.) Can anyone clarify
this
> > for me?
>
> Exactly. Neither RedHat or Mandrake have it. SuSE did, but only for the
> non-US dist. I'm told RedHat 7.0 will finally have it.
>
> ciao,
>
> der.hans
> --
> #  [email-masked]   home.pages.de/~lufthans/   www.Opnix.com
> #  Science is magic explained. - der.hans
>
>
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't
post to the list quickly and you use Netscape to write mail.
>
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>